Subject: Message from Walmart.com Customer: Where is my order, 200013603867793
From: Hilda Munoz <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 12 Jul 2025 21:04:57 +0000

Dear Designer Living Inc.,

Hilda Munoz wants to connect with you for the order below:

Customer Order Number:  200013603867793

Purchase Order No:  109018924911422

Reason for Contact:  Where is my order

Item name/number:  Madison Park Bellagio Polyester Jacquard Shower Curtain in Brown/55122828

Customer Message:

This is the 2nd time I’ve placed this order I received message that order was not delivered because of no apartment number. This is incorrect I have my apartment number and have had deliveries from your store and others and have not had this problem. Can you please help me find out what is the problem. I tried calling federal express and they don’t answer.. My name is Hilda Munoz my phone number is (505)900-5410.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team